package net.northking.cctp.dw.dto;

import net.northking.cctp.dw.db.entity.MidTestPoint;

/**
 * @author: puchao.ma
 * @date: 2021/12/24 10:56
 */
public class MidTestPointDetailDto extends MidTestPoint {

    private Integer planAmount;

    public Integer getPlanAmount() {
        return planAmount;
    }

    public void setPlanAmount(Integer planAmount) {
        this.planAmount = planAmount;
    }
}
